<?xml version="1.0" encoding="utf-8" ?>  
<xparam>
  <Textures>
    <icon>texture_default_mid.jpg</icon>
    <small_icon>texture_default_small.jpg</small_icon>
    <ToolTip>系统默认</ToolTip>
    <SuiteID>systemdefaultid</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
 <Textures>
    <icon>skin_texture_3_mid.jpg</icon>
    <small_icon>skin_texture_3_small.jpg</small_icon>
    <ToolTip>木偶</ToolTip>
    <SuiteID>skin_texture_3</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>skin_texture_0_mid.jpg</icon>
    <small_icon>skin_texture_0_small.jpg</small_icon>
    <ToolTip>心夜</ToolTip>
    <SuiteID>skin_texture_0</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>skin_texture_4_mid.jpg</icon>
    <small_icon>skin_texture_4_small.jpg</small_icon>
    <ToolTip>水墨</ToolTip>
    <SuiteID>skin_texture_4</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>skin_texture_1_mid.jpg</icon>
    <small_icon>skin_texture_1_small.jpg</small_icon>
    <ToolTip>晚霞</ToolTip>
    <SuiteID>skin_texture_1</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>skin_texture_2_mid.jpg</icon>
    <small_icon>skin_texture_2_small.jpg</small_icon>
    <ToolTip>日出</ToolTip>
    <SuiteID>skin_texture_2</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>skin_texture_5_mid.jpg</icon>
    <small_icon>skin_texture_5_small.jpg</small_icon>
    <ToolTip>翠竹</ToolTip>
    <SuiteID>skin_texture_5</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
  <Textures>
    <icon>texture_add_mid.png</icon>
    <small_icon></small_icon>
    <ToolTip>添加</ToolTip>
    <SuiteID>systemaddid</SuiteID>
    <time>0</time>
    <userDefine>0</userDefine>
  </Textures>
</xparam>